<ActorFrame>
	<children>
		<Layer Type="BitmapText" Text="Enter Password To Continue" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Or Press &START To Return" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
	</children>
</ActorFrame>
